<?php
return array(
  'profilesettings_overlay_individual' => array(
    'group_name' => 'Profilesettings',
    'group' => 'profilesettings',
    'name' => 'profilesettings_overlay_individual',
    'quick_form_type' => 'Select',
    'type' => 'String',
    'html_type' => 'Select',
    'html_attributes' => array(
      'class' => 'crm-select2',
    ),
    'pseudoconstant' => array(
      'callback' => 'CRM_Profilesetting_Utils::getProfileList',
    ),
    'default' => 'auto',
    'add' => '4.7',
    'title' => 'Individual Profile',
    'is_domain' => 1,
    'is_contact' => 0,
    'description' => NULL,
    'help_text' => NULL,
  ),
  'profilesettings_overlay_household' => array(
    'group_name' => 'Profilesettings',
    'group' => 'profilesettings',
    'name' => 'profilesettings_overlay_household',
    'quick_form_type' => 'Select',
    'type' => 'String',
    'html_type' => 'Select',
    'html_attributes' => array(
      'class' => 'crm-select2',
    ),
    'pseudoconstant' => array(
      'callback' => 'CRM_Profilesetting_Utils::getProfileList',
    ),
    'default' => 'auto',
    'add' => '4.7',
    'title' => 'Household Profile',
    'is_domain' => 1,
    'is_contact' => 0,
    'description' => NULL,
    'help_text' => NULL,
  ),
  'profilesettings_overlay_organization' => array(
    'group_name' => 'Profilesettings',
    'group' => 'profilesettings',
    'name' => 'profilesettings_overlay_organization',
    'quick_form_type' => 'Select',
    'type' => 'String',
    'html_type' => 'Select',
    'html_attributes' => array(
      'class' => 'crm-select2',
    ),
    'pseudoconstant' => array(
      'callback' => 'CRM_Profilesetting_Utils::getProfileList',
    ),
    'default' => 'auto',
    'add' => '4.7',
    'title' => 'Organization Profile',
    'is_domain' => 1,
    'is_contact' => 0,
    'description' => NULL,
    'help_text' => NULL,
  ),
);
